uuid: a3893f2d-0228-4589-b557-142c7f054efa
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_margin
    - paragraphs.paragraphs_type.bp_block
  module:
    - options
id: paragraph.bp_block.bp_margin
field_name: bp_margin
entity_type: paragraph
bundle: bp_block
label: Margin
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
